<section id="agenda" data-background-image="resources/images/background.png">
    <h4>This chart shows samples of the changes in English.</h4>
    <ol style="color:blue">
        <li>#1 is Old English or Anglo-Saxon (circa 450-1066 CE).</li>
        <li>#2 is Middle English (circa 1066-1450 AD).</li>
        <li>#3 is Modern English from about the time of Shakespeare.</li>
        <li>#4 is another sample of Modern English, but it is more recent than #3.</li>
    </ol>
    <img style="width: 120%; height: 120%;" src="resources/images/sample_4english.gif">
</section>


<section id="agenda" data-background-image="resources/images/background.png">
    <h4>The closest to Old english today</h4>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/OeC1yAaWG34" frameborder="0" allowfullscreen></iframe>
</section>